a img {
	transition: 0s;
}

a img:hover {
	opacity: 1;
}

#wrapper .youtube_box {
	width: 40%;
}

#wrapper #contents #contents_header {
	display: table;
	table-layout: fixed;
	float: none;
	width: 100%;
	padding: 0;
}

#wrapper #contents #contents_header h1 {
	display: table-cell;
	vertical-align: top;
	width: 25%;
	height: auto;
	text-align: center;
}

#wrapper #contents #contents_header h1 img {
	max-width: 80%;
	vertical-align: bottom;
}

#wrapper #contents #contents_header #nav li {
	width: 31%;
	margin-left: 2%;
}

@media screen and (max-width: 701px) {
	#wrapper #contents #contents_header #nav li {
		font-size: 80%;
	}
}

#wrapper #contents #contents_header #nav li:nth-child(odd) {
	margin-right: 0;
}

#wrapper #contents #contents_header #nav li:nth-child(3n+1) {
	margin-left: 0;
}

#wrapper #contents #news {
	width: 60%;
	padding: 10px 1%;
}

#wrapper #contents.contents_lower {
	width: 500px;
}

#wrapper #contents #header_lower {
	width: 100px;
	margin: 4px 0 0 150px;
	padding-left: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 95%;
}

#wrapper #contents .contents_inner {
	width: 400px;
	margin: 0 auto 0 0;
}

#wrapper #contents .contents_inner .title {
	margin-top: 0;
}
